@font-face {
    font-family: Gerbera;
    src: url("../fonts/Gerbera.otf") format("opentype");
    font-weight: normal;
}

@font-face {
    font-family: Gerbera;
    src: url("../fonts/Gerbera Bold.otf") format("opentype");
    font-weight: bold;
}

@font-face {
    font-family: Gerbera-Medium;
    src: url("../fonts/Gerbera Medium.otf") format("opentype");
}

@font-face {
    font-family: Gerbera-Light;
    src: url("../fonts/Gerbera Light.otf") format("opentype");
}

.gerbera-bold {
    font-size: 46px;
    font-family: 'Gerbera', Arial;
    font-weight: bold;
}


html {
    font-size: 17pt;
}

html, body {
    font-family: 'Ubuntu', sans-serif;
    font-weight: normal;
    background-color: #f6f6f6;
    color: #000;
}

a {
    text-decoration: none;
    color: #000;
}

body {
    min-height: 100%;
    padding: 70px;
}

.h2 {
    font-weight: bold;
    font-size: 28pt;
    color: #2e2e33;
}

.top-menu {
    display: flex;
    margin-top: 40px;
}

.top-menu > .menu-item {
    border-radius: 16px;
    height: 32px;
    line-height: 32px;
    font-size: 15px;
    display: block;
    padding: 0 16px;
    background-color: #fff;
    margin-right: 16px;
    cursor: pointer;
}

.top-menu > .menu-item:hover {
    background-color: #ddd;

}

.top-menu > .menu-item.active {
    background-color: #54545A;
    color: #fff;
}

.header {
    margin-top: 40px;
    color: #2e2e33;
}

.header > .header-text {
    font-size: 100px;
    font-weight: bold;
}

.font14 {
    font-size: 14px;
}

.btn {
    display: inline-block;
    border-radius: 16px;
    height: 32px;
    line-height: 32px;
    font-size: 15px;
    padding: 0 16px;
}

.btn.btn-red {
    background-color: #d81717;
    color: #fff;
}